﻿/****************************************** SOUS MENU DYNAMIQUE **************************************/

/*Conteneur du menu*/
#smMenu {
	margin: 0 0 10px 0;
	padding: 30px;
}

.blocGaucheFixe {
    position: fixed;
    top: 50px;
    margin-top: 30px;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.smSeparateur {
	height: 1px;
	display: block;
}

.blocGauche #smMenu > li {
	background: none;
	padding: 0;
}

.blocGauche #smMenu li ul li {
	background: none;
	padding: 0;
    margin-left: 0;
    list-style: none !important;
}

.smParent{
    display: none !important;
}

/*Parents Principaux actifs ou non*/
.smParent, .smParentActif {
	display: block;
	padding: 5px;
	text-decoration: none;
	color: #fff;
}

	.smParent:hover, .smParentActif:hover {

	}

/*Conteneur enfants*/
#smMenu ul {
	padding: 0;
}

#smMenu > li {
	list-style: none;
}

#smMenu li ul {
	list-style: square;
	margin: 0 0 0px 0;
	text-align: justify;
}

	#smMenu li ul li {
		list-style: square;
	}


/*Enfants actifs ou non*/
#smMenu ul li a {
    display: block;
    padding: 5px 5px 5px 10px;
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    font-family: 'HelveticaNeueLTStd-Bd';
    font-weight: normal;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
    text-align: left;
}

	#smMenu ul li a:hover {
		color: #000;
	}

#smMenu ul li .smActif {
	display: block;
	/*padding: 5px 5px 5px 10px;*/
	text-decoration: none;
	color: #000;
	font-weight: bold;
}

	#smMenu ul li .smActif:hover {
		font-weight: bold;
		color: #000;
	}




/*Sous Enfants*/
#smMenu ul li ul li a {
    display: block;
    padding: 5px 5px 5px 20px;
    text-decoration: none;
    color: #fff;
    font-size: 14px;
    font-family: 'HelveticaNeueLTStd-Roman';
    text-transform: none;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

	#smMenu ul li ul li a:hover {
		background: rgba(255,255,255,0.1);
        color: #fff;
	}

#smMenu ul li ul li .smActif {
	background: rgba(255,255,255,0.1);
        color: #000;
}

	#smMenu ul li ul li .smActif:hover {
		background: rgba(255,255,255,0.1);
        color: #fff;
	}





/*Sous Sous Enfants et suivants*/
#smMenu ul li ul li > ul li a {
	display: block;
	padding: 5px 5px 5px 30px;
	text-decoration: none;
	color: #888;
	font-size: 11px;
	background: #eee;
}

	#smMenu ul li ul li > ul li a:hover {
		background: #ccc;
	}

#smMenu ul li ul li > ul li .smActif {
	display: block;
	padding: 5px 5px 5px 30px;
	color: #888;
	font-size: 11px;
	background: url(../images/puce1.gif) no-repeat 20px 10px;
	font-weight: bold;
	text-decoration: underline;
}

	#smMenu ul li ul li > ul li .smActif:hover {
		background: #ccc;
		font-weight: bold;
		text-decoration: underline;
	}
